<comp-landing
    vid="/projects/client-work/holo-bh/holo-bh-16x9.mp4"
    poster="/projects/client-work/holo-bh/holo-bh-16x9.webp"
    text="BROKEN<br>HEART">
</comp-landing>
    <comp-info>
        <div slot="text">
            This project was made for Hollowed Ghosts's debut release Broken Heart. The direction for this project was clear from the start: a sakura tree growing out of a skull. The tree was made from scratch procedurally, allowing it to be used in future projects as part of a cohesive brand.
        </div>
    </comp-info>
<comp-feature-grid>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        img="/projects/client-work/holo-bh/holo-bh-aspect.webp">
        <div slot="caption">ANY DEVICE</div>
        <div slot="text">Different devices & platforms present content at different sizes and aspect ratios. To best serve all of them, this project was designed to fit any aspect ratio. No matter where it lives, there is a rendition that will look right at home.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row"
        img="/projects/client-work/holo-bh/holo-bh-banner.webp">
        <div slot="caption">ANY PLATFORM</div>
        <div slot="text">Platform banners are a great opportunity for promotion. Each platform has its own size specifications, so building an adaptable design allows for banners to be optimized for every platform.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        type="video"
        img="/projects/client-work/holo-bh/holo-bh-live.webp"
        video="/projects/client-work/holo-bh/holo-bh-live.mp4">
        <div slot="caption">ANY VENUE</div>
        <div slot="text">Digital content doesn't only have to exist online. Bringing it into the live arena is another way artists can communicate their creative direction. This project was designed from the start to be a great asset for live performances.</div>
    </comp-feature>
    <comp-route route="/client-work" slot="button">
        <comp-button>
            VIEW&nbspMORE&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-feature-grid>
